Bug 1024280 - Marathi inscript layout does not show appropriate layout
Marathi inscript layout does not show appropriate layout
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ibus-m17n (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 05:58 EDT by anish
Modified: 2015-04-12 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 04:24:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (83.74 KB, image/png)
2013-10-29 05:58 EDT, anish
no flags Details

  None (edit)
Description anish 2013-10-29 05:58:23 EDT
Created attachment 817035 [details]
screenshot

Description of problem:
Marathi inscript layout does not show appropriate layout.
Please find screenshot attached.

Version-Release number of selected component (if applicable):
Fedora 20 Beta 

How reproducible:


Steps to Reproduce:
1. Using g--c-c select Marathi inscript input method 
2. Click on show keyboard layout 
3.

Actual Result:-
1: En us layout appears 

Expected results:
Marthi inscript layout should appear 

Additional info:
Comment 1 Daiki Ueno 2013-10-30 04:24:43 EDT
This is an expected behaviour as g-c-c shows the keyboard layout based on XKB and the Marathi inscript layout is not an XKB map.

Note You need to log in before you can comment on or make changes to this bug.